package com.uas.account.viewmodel;

import java.io.Serializable;
import java.util.Date;

public class UserSpaceDetailView implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private String businessCode;
	private String name;
	private Date registerDate;
	private String shortName;
	private Long id;
	private Short status;

	public String getBusinessCode() {
		return businessCode;
	}

	public void setBusinessCode(String businessCode) {
		this.businessCode = businessCode;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public Date getRegisterDate() {
		return registerDate;
	}

	public void setRegisterDate(Date registerDate) {
		this.registerDate = registerDate;
	}

	public String getShortName() {
		return shortName;
	}

	public void setShortName(String shortName) {
		this.shortName = shortName;
	}

	public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}

	public Short getStatus() {
		return status;
	}

	public void setStatus(Short status) {
		this.status = status;
	}

}
